@echo off

rem This file can be used to open the templates. 

cd ..\..

call ./setEnv.bat

set CLASS_PATH=%NMS_CLASSES%


%JAVA_HOME%\bin\java -cp %CLASS_PATH% com.adventnet.nms.provisioning.util.ExtensionProxyTool %*

cd %NMS_HOME%\bin\provisioning




